summaryrefslogtreecommitdiff
path: root/debian/po
diff options
context:
space:
mode:
Diffstat (limited to 'debian/po')
-rw-r--r--debian/po/it.po10
1 files changed, 9 insertions, 1 deletions
diff --git a/debian/po/it.po b/debian/po/it.po
index ff865094..489fc7f5 100644
--- a/debian/po/it.po
+++ b/debian/po/it.po
@@ -8,7 +8,7 @@ msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
"POT-Creation-Date: 2008-12-28 01:17-0600\n"
-"PO-Revision-Date: 2008-06-01 08:38+0100\n"
+"PO-Revision-Date: 2009-01-01 02:41+0100\n"
"Last-Translator: David Paleino <d.paleino@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
@@ -84,6 +84,7 @@ msgstr ""
#: ../libpam-modules.templates:1001
msgid "xscreensaver and xlockmore must be restarted before upgrading"
msgstr ""
+"xscreensaver e xlockmore devono essere riavviati prima dell'aggiornamento"
#. Type: error
#. Description
@@ -96,3 +97,10 @@ msgid ""
"stopped before continuing this upgrade, to avoid locking your users out of "
"their current sessions."
msgstr ""
+"Una o più istanze in esecuzione di xscreensaver o xlockmore sono state "
+"rilevate su questo sistema. A causa di cambiamenti incompatibili alle "
+"librerie, l'aggiornamento del pacchetto libpam-modules renderà impossibile "
+"l'autenticazione a questi programmi. Si dovrebbe organizzare il riavvio o "
+"la chiusura di questi programmi prima di continuare con l'aggiornamento, al "
+"fine di evitare che gli utenti restino bloccati al di fuori delle proprie "
+"sessioni."